name: Address
type: module
description: 'Provides functionality for handling postal addresses.'
package: Field types
core_version_requirement: ^9.5 || ^10 || ^11
config: entity.address_format.collection
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2025-05-05
version: '2.0.4'
project: 'address'
datestamp: 1746462057
